[Param]
Title=Menu
Author=
Mail=
Page=
Key=qwyro”¨²¥¥„¯¬¬¡šo±­¢¤¥¦owxvtsr
Ver=1310
Frmclr=clWhite
Musicloop=0
CompJpeg=35
Fullscreen=2
Borderstyle=0
Position=0
Hints=0/$00E6DBDB/$00E6DBDB/$00E6DBDB/MS Sans Serif/11/0/3/0/500/500
Fade=1/1/0
FadeTime=4
SplashTime=3000
SplashTrans=0
[0]
PosX=47
PosY=72
Width=40
Height=41
Name=01
Type=1
Action=MenuDir%\Natsume Yuujinchou\Capitulo_01.mp4
Param=
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=14/1/MenuDir%\src\T101.jpg
OnClick=-1/0
OnLeave=14/0/0
Sort=0
FadeIn=200
FadeOut=200
[1]
PosX=104
PosY=35
Width=56
Height=41
Name=02
Type=1
Action=MenuDir%\Natsume Yuujinchou\Capitulo_02.mp4
Param=
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=14/1/MenuDir%\src\T102.jpg
OnClick=-1/0
OnLeave=14/0/0
Sort=0
FadeIn=200
FadeOut=200
[2]
PosX=153
PosY=78
Width=48
Height=41
Name=03
Type=1
Action=MenuDir%\Natsume Yuujinchou\Capitulo_03.mp4
Param=
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=14/1/MenuDir%\src\T103.jpg
OnClick=-1/0
OnLeave=14/0/0
Sort=0
FadeIn=200
FadeOut=200
[3]
PosX=24
PosY=148
Width=48
Height=41
Name=04
Type=1
Action=MenuDir%\Natsume Yuujinchou\Capitulo_04.mp4
Param=
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=14/1/MenuDir%\src\T104.jpg
OnClick=-1/0
OnLeave=14/0/0
Sort=0
FadeIn=200
FadeOut=200
[4]
PosX=86
PosY=192
Width=48
Height=41
Name=05
Type=1
Action=MenuDir%\Natsume Yuujinchou\Capitulo_05.mp4
Param=
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=14/1/MenuDir%\src\T105.jpg
OnClick=-1/0
OnLeave=14/0/0
Sort=0
FadeIn=200
FadeOut=200
[5]
PosX=43
PosY=269
Width=48
Height=41
Name=06
Type=1
Action=MenuDir%\Natsume Yuujinchou\Capitulo_06.mp4
Param=
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=14/1/MenuDir%\src\T106.jpg
OnClick=-1/0
OnLeave=14/0/0
Sort=0
FadeIn=200
FadeOut=200
[6]
PosX=87
PosY=341
Width=48
Height=41
Name=07
Type=1
Action=MenuDir%\Natsume Yuujinchou\Capitulo_07.mp4
Param=
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=14/1/MenuDir%\src\T107.jpg
OnClick=-1/0
OnLeave=14/0/0
Sort=0
FadeIn=200
FadeOut=200
[7]
PosX=126
PosY=380
Width=48
Height=41
Name=08
Type=1
Action=MenuDir%\Natsume Yuujinchou\Capitulo_08.mp4
Param=
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=14/1/MenuDir%\src\T108.jpg
OnClick=-1/0
OnLeave=14/0/0
Sort=0
FadeIn=200
FadeOut=200
[8]
PosX=79
PosY=493
Width=48
Height=41
Name=09
Type=1
Action=MenuDir%\Natsume Yuujinchou\Capitulo_09.mp4
Param=
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=14/1/MenuDir%\src\T109.jpg
OnClick=-1/0
OnLeave=14/0/0
Sort=0
FadeIn=200
FadeOut=200
[9]
PosX=114
PosY=573
Width=48
Height=41
Name=10
Type=1
Action=MenuDir%\Natsume Yuujinchou\Capitulo_10.mp4
Param=
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=14/1/MenuDir%\src\T110.jpg
OnClick=-1/0
OnLeave=14/0/0
Sort=0
FadeIn=200
FadeOut=200
[10]
PosX=161
PosY=650
Width=48
Height=41
Name=11
Type=1
Action=MenuDir%\Natsume Yuujinchou\Capitulo_11.mp4
Param=
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=14/1/MenuDir%\src\T111.jpg
OnClick=-1/0
OnLeave=14/0/0
Sort=0
FadeIn=200
FadeOut=200
[11]
PosX=196
PosY=691
Width=48
Height=41
Name=12
Type=1
Action=MenuDir%\Natsume Yuujinchou\Capitulo_12.mp4
Param=
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=14/1/MenuDir%\src\T112.jpg
OnClick=-1/0
OnLeave=14/0/0
Sort=0
FadeIn=200
FadeOut=200
[12]
PosX=238
PosY=650
Width=48
Height=41
Name=13
Type=1
Action=MenuDir%\Natsume Yuujinchou\Capitulo_13.mp4
Param=
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=14/1/MenuDir%\src\T113.jpg
OnClick=-1/0
OnLeave=14/0/0
Sort=0
FadeIn=200
FadeOut=200
[13]
PosX=869
PosY=11
Width=134
Height=52
Name=Atras
Type=10
Action=Natsume
Param=
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=
OnClick=
OnLeave=
Sort=0
FadeIn=200
FadeOut=200
[14]
PosX=623
PosY=470
Width=389
Height=251
Name=Unassigned
Type=9
Action=Pic14
Param=0/0/1
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=
OnClick=
OnLeave=
Sort=0
FadeIn=200
FadeOut=200
